<!DOCTYPE html>
<html lang="en">
<head>
	<link href="https://fonts.googleapis.com/css?family=
  Roboto:300,400,500|Aref+Ruqaa|Mirza|Roboto|Calibri|Century Gothic|Century 725|Arial|Segoe+UI" rel="stylesheet">
	<meta charset="utf-8">
	<title>
		CKEditor 5 – classic editor build – development sample

	</title>
	<style>
		body {
			max-width: 800px;
			margin: 20px auto;
		}
	</style>
</head>
<body>

<h1>CKEditor 5 – classic editor build – development sample</h1>

<div id="editor">
	<p style="text-align: center;"><br/></p>
	<p style="text-align: center;"><span style="color: #333333;"><img
		src="http://www.cmimagazine.it/wp-content/uploads/2015/11/logo_amilon2.png" alt=""
		style="width: 200px; height: 100px;"/></span></p>
	<p style="text-align: center;"><br/></p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-family: Mirza;"><span
		style="font-size: 12px; line-height: 107%;">Per te centinaia di Gift Card per l’acquisto di viaggi, libri, cinema, abbigliamento, buoni carburante, servizi di car sharing, elettrodomestici, arredamento, fiori e tanto altro…</span><span
		style="font-size: 12pt;">  </span></span></span></p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt; line-height: 107%;">Disponibili per il tuo shopping decine di brand.<br/></span><span
		style="font-size: 12pt;">  </span></span></span></p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt; line-height: 107%;">&nbsp;</span><span style="font-size: 12pt;">  </span></span><span
		style="font-family: Segoe\ UI;"><span style="font-size: 12pt; line-height: 107%;">Nella pagina successiva, cliccando sul tasto “<strong>Prosegui</strong>”, puoi scegliere direttamente le Gift Card di ciascun brand, selezionandone l’insegna ed il taglio di tuo interesse, attraverso il menu a tendina.</span></span></span>
	</p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt; line-height: 107%;">La trasmissione della Gift Card avviene dopo 48 ore dall&#39;inserimento della richiesta.<br/></span></span></span>
	</p>
	<p style="text-align: center;"><span style="color: #333333;"><span
		style="line-height: 107%; font-family: &quot;Arial&quot;,sans-serif; font-size: 12pt;"><span
		style="font-size: 10pt;"><span style="font-family: Segoe\ UI;"><span style="font-size: 12pt;">&nbsp;Per i dettagli sull&#39;utilizzo e la spendibilità della Gift Card consulta il <strong><a
		href="https://catalogue.amilon.eu/index.html" target="_blank">Catalogo Amilon</a></strong></span></span></span></span></span><span
		style="font-size: 12pt;"><span style="font-family: Segoe UI;">.</span></span></p>
	<p style="text-align: center;"><br/></p>
	<p style="text-align: center;"><img src="https://www.giftiamo.com/src/images/jpg/hero/perspective%402x.jpg" alt=""
										style="width: 700px; height: 314px;"/></p>
	<p style="text-align: center;"><br/></p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt;">&nbsp;</span></span><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt;">&nbsp;</span></span><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt;"> </span></span><span style="font-family: Segoe\ UI;"><span
		style="font-size: 12pt; line-height: 107%;">Inoltre per te la Gift Card <em>Idea Shopping</em>, cumulabile e spendibile in più soluzioni, fruibile in oltre 60 insegne di negozi ed e-commerce affiliati al circuito Amilon.</span><span
		style="font-size: 12pt;"></span><span style="font-size: 12pt; line-height: 107%;"> </span></span><span
		style="font-family: Segoe\ UI;"><span style="line-height: 107%; font-size: 12pt;"> </span></span></span></p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-family: Segoe\ UI;"><span
		style="line-height: 107%; font-size: 12pt;">Dopo aver ricevuto la Gift Card Idea Shop</span></span><span
		style="font-family: Segoe\ UI;"><span style="line-height: 107%; font-size: 12pt;">ping, selezionata sul nostro portale BenefitOnline, potr</span></span><span
		style="font-family: Segoe\ UI;"><span style="line-height: 107%; font-size: 12pt;">ai effettuare la conversione nelle Card delle</span></span><span
		style="font-family: Segoe\ UI;"><span
		style="line-height: 107%; font-size: 12pt;"> catene di negozi ed</span></span><span
		style="font-family: Segoe\ UI;"><span style="line-height: 107%; font-size: 12pt;"> e-commerce preferiti, direttam</span></span><span
		style="font-family: Segoe\ UI;"><span
		style="line-height: 107%; font-size: 12pt;">ente sul sito <strong></strong></span></span><span
		style="font-family: Segoe\ UI;"><span style="line-height: 107%; font-size: 12pt;"><strong><a
		href="https://www.idea-shopping.it/welcome" target="_blank">Idea Shopping</a></strong>.</span></span><span
		style="font-family: Segoe\ UI;"><span style="font-size: 12pt; line-height: 107%;"></span></span></span></p>
	<p style="text-align: center;"><br/></p>
	<p style="text-align: center;"><span style="color: #333333;"><span style="font-size: 12pt;"><span
		style="font-family: Segoe\ UI;"><span style="line-height: 107%;">&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Scopri le insegne ader</span></span></span><span
		style="font-family: Segoe\ UI;"><span style="font-size: 12pt; line-height: 107%;"><span
		style="font-size: 10pt;"><span style="font-size: 12pt;">enti sul <strong><a
		href="https://www.idea-shopping.it/catalog"
		target="_blank">Catalogo Idea Shopping</a></strong></span></span></span></span></span></p>
	<div style="text-align: center;"><span style="color: #333333;"><br/></span></div>
	<div style="text-align: center;">
		<figure style="width: 150px; height: 89px;">
		<img
		src="https://amilon.zendesk.com/hc/article_attachments/360000759118/is_rossa.png"
		alt="https://amilon.zendesk.com/hc/article_attachments/360000759118/is_rossa.png" class="transparent"
		/></figure></div>
	<p></p>
</div>

<script src="../build/ckeditor.js"></script>
<script>
	ClassicEditor.create( document.querySelector( '#editor' ) )
		.then( editor => {
			window.editor = editor;
		} )
		.catch( err => {
			console.error( err.stack );
		} );
</script>

</body>
</html>
